/* CSS Document */
/* Online Auction (PreLog) - JCheng */
div#onlineauctioncontainer { width:100%; position:relative;}
div#onlineauctioncontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#onlineauctioncontent {width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG6.jpg) no-repeat right 0;  color:#595959; min-height:385px; _height:393px;  }
div#onlineauctioncontent p{font-size:11px;}
/* IBC Japan - Supplier in Japan (PreLog) - JCheng */
div#ibcjapancontainer { width:100%; position:relative;}
div#ibcjapancontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#ibcjapancontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;}
/* Download Stocklist (PreLog) - JCheng */
div#downloadstocklistcontainer { width:100%; position:relative;}
div#downloadstocklistcontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#downloadstocklistcontent {width:547px; _width:549px; height:400px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG3.jpg) no-repeat right 0; color:#595959; padding-top:10px; _padding-top:20px;}
div#downloadstocklistcontent p {padding:5px 250px 10px 20px}

/* Vehicle Quick Search - JCheng */
div#vehiclequicksearchcontainer {width:100%; position:relative;}
div#vehiclequicksearchcontainer h2 {font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#vehiclequicksearchcontainer h3 {color:#004400; font-size:11px; padding:5px 0 5px 0;}
div#vehiclequicksearchcontent {width:547px; _width:549px; height:270px; _height:auto; overflow:auto; border:1px solid #DEDEDE; border-bottom:none; background:url(/images/autoterminalrevamp/carsearchinflorida.jpg) no-repeat right 165px; font-size:10px; color:#595959;}
div#vehiclequicksearchcontentLeft {width:342px; _width:352px; height:260px; float:left; padding:0 0 0 10px; }
div#vehiclequicksearchcontentLeft h3{color:#0c6c56;}
div#vehiclequicksearchcontentRight {width:181px; _width:191px; height:260px; float:left; padding:0 0 0 10px; }
select#makefield {font-size:11px; width:165px; _width:167px; font-family:verdana; height:20px; border:1px solid #E7E7E7; color:#595959; padding-top:1px; margin:0px; font-size:11px;}
select#modelfield {font-size:11px; width:165px; _width:167px; font-family:verdana; height:20px; border:1px solid #E7E7E7; color:#595959; padding-top:1px; margin:0px;font-size:11px;} 
div#vehiclequicksearchresultBody {float:left; width:339px; height:210px; margin:7px 0 0 0;}
div#vehiclequicksearchresultBody p {padding:0 0 10px 0;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent {width:100%; overflow:auto; height:209px; _height:209px; }
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent h3{color:#0C6c56;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent img.loader {float:none; width: auto; height: auto;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table {width:100%; font-size:9px; font-family:verdana; border-collapse: collapse; border:1px solid #C6C3C6; background-color:white; color:#595959;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table thead {text-align:left; background:#0c6c56; color:white;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table thead th {padding:4px 2px; font-weight: normal; background-color:#0E6B56; }
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table tbody tr {cursor:pointer;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table tbody td {padding:4px 2px;border:1px solid #C6C3C6; border-right:none;border-left:none;}
div#vehiclequicksearchmyCheckListContainer {height:270px; _height:auto; width:100%; _width:auto; overflow:hidden;}
div#vehiclequicksearchmyCheckListContainer h2 {font-size:11px; font-weight:bold; color:#0C6C56;}
div#vehiclequicksearchmyCheckListContainer img {float:left; width:147px; height:97px; margin:0px; padding:0px; border:0px;}
div#vehiclequicksearchmyCheckListContainer p {padding:0; color:#636563; }
div#vehiclequicksearchmyCheckListContainer img.loader {float:none; width:auto; height:auto;}
div#vehiclequicksearchmyCheckListContainer label {float:left; width:100%; color:#AD0000; font-weight:bold;}
div#result_instruction p { font-size:11px;}

/*Vehicle Main Page - Jani edited Jobette 9/22/08*/
div#vehiclemaincontainer { width:100%; position:relative;}
div#vehiclemaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#vehiclemaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; font-size:11px;min-height:385px; _height:393px;}
div#vehiclemaincontent p {  padding:0px 15px 0 20px;}
div#vehiclemaincontent ul {  padding:20px 15px 0 20px;}
div#vehiclemaincontent ul li { padding:0; margin:0;}
div#vehiclemaincontent ul li h3 { font-size:11px;}
div#vehiclemaincontent ul li h3 a {color:#9F4D01;}
div#vehiclemaincontent ul li h3 a:hover {color:red;}
div#vehiclemaincontent ul li p { padding:0 0 15px 0; margin:0;}
div#vehiclemaincontent ul li p a { color:#595959;}
div#vehiclemaincontent ul li p a:hover { color:#FF0000;}

/*Preorder - Jani edited Jobette 11/03/08*/
div#ordersearchcontainer { width:100%; position:relative;}
div#ordersearchcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#ordersearchcontainer h3 { padding:5px 0 10px 10px; font-size:11px; }
div#ordersearchcontent {width:547px; _width:549px; border:1px solid #DEDEDE; border-top:none; background:url(/images/autoterminalrevamp/contentRevampBG16.jpg) no-repeat right 0;color:#595959; padding-top:20px; _padding-top:20px; font-size:11px; min-height:368px; _height:393px;}
div#ordersearchcontent ul { padding:5px 0 0 25px; list-style-type:square; line-height:130%; font-size:11px;}
div#ordersearchcontent p { padding:0 220px 10px 10px;}

/* Vehicle Checklist  - JPaner */
div#checklistcontainer { width:100%; position:relative; padding:0 0 0 5px;}
div#checklistcontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG2.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#checklistcontent {width:700px; border:1px solid #DEDEDE; color:#595959;}
div#checklistcontent ul#checklistsubmenu {width:100%; position:relative; overflow:auto;}
div#checklistcontent ul#checklistsubmenu li { float:left; padding:0 5px 0 5px; line-height:120%;}
div#checklistcontent ul#checklistsubmenu_onlyOIS {width:100%; position:relative; overflow:auto;}
div#checklistcontent ul#checklistsubmenu_onlyOIS li { float:left; padding:0 5px 0 5px; line-height:120%;}
div#checklistcontent div.checklistbuttons { padding:10px 0;text-align:center;}
div#checklistcontent div.checklistbuttons input.button {background:url(/images/autoterminalrevamp/submitbutton.gif) no-repeat 0 0; width:111px; height:17px; border:none; font-weight:normal; font-size:11px;}
div#checklistdata h3 { text-align:center; margin:10px 0; padding:5px; background:#0C6C56; color:#fff;}
div#checklistdata h4 { text-align:center; margin:10px 0 0 0; padding:5px; background:#EAE9E7; color:#333333; font-size:11px;}
div#checklistdata table#infoimage {width:100%;text-align:center;}
div#checklistdata table#infoimage td img { border:5px solid #DBF1DE;}
div#checklistdata table#specs  { width:100%; background:#F8F8F7;}
div#checklistdata table#specs td {padding:2px 3px;}
div#checklistdata p.checklistcomments { padding:5px; background:#F8F8F7; text-align:left;}
div#checklistdata table#checkmoreinfo {width:100%; margin:10px 0 0 0;}
div#checklistdata table#checkmoreinfo thead th { background:#EAE9E7; padding:5px; text-align:left; font-size:11px;}
div#checklistdata table#checkmoreinfo tbody td { background:#F8F8F7; padding:2px 5px;div#checklistdata table#checkmoreinfo {width:100%; margin:10px 0 0 0;}
div#checklistdata table#checkmoreinfo thead th { background:#EAE9E7; padding:5px; text-align:left; font-size:11px;}
div#checklistdata table#checkmoreinfo tbody td { background:#F8F8F7; padding:2px 5px;}

div#checklistdata table.additionalnotes { width:100%; margin:10px 0 0 0;}
div#checklistdata table.additionalnotes caption { text-align:center; margin:10px 0 0 0; padding:5px; background:#EAE9E7; color:#333333; font-size:11px; font-weight:bold;}
div#checklistdata  input.button {background:url(/images/autoterminalrevamp/submitbutton.gif) no-repeat 0 0; width:111px; height:17px; border:none; font-weight:normal; font-size:11px;}
div#checklistdata  input.button2 {background:url(/images/autoterminalrevamp/submitbutton.gif) no-repeat 0 0; width:111px; height:17px; padding:0 0 5px 0; border:none; font-weight:normal; font-size:11px; color:#fff;}
div#checklistprintdata {width:100%; position:relative; overflow:auto; background:#F0E5D8; margin:0 0 10px 0; padding:0 0 20px 0;}
div#checklistprintdata div#dataprint {float:left; width:295px;}
div#checklistprintdata div#dataprint h4 { padding:3px 0;margin:0; background:#E5E5E5;}
div#checklistprintdata div#dataprint table { width:100%; position:relative;}
div#checklistprintdata div#dataprint table td {padding:3px; line-height:120%;}
div#checklistprintdata div#dataimages {float:left; width:300px;}
div#surveyorreport {width:100%; position:relative;}
div#surveyreportcontent {width:100%;position:relative; overflow:auto; background:#F0E5D8; padding:0 0 20px 0; }
div#surveyleft {float:left; width:380px;}
div#surveyleft table {width:100%;}
div#surveyleft table td  ,div#inspectionreportleft table td {padding:3px 2px;}
div#surveyright, div#inspectionreportright {float:left; width:300px;}
div#inspectionreport {width:100%; position:relative; }
div#inspectionreportcontent {width:100%; position:relative; overflow:auto; background:#F0E5D8; border-bottom:2px solid #F0E5D8; padding:0 0 10px 0; }as
div#inspectionreportleft {float:left; width:380px;}
div#inspectionreportleft table { width:100%;}
div#inspectionreportright ul {width:100%; position:relative;}
div#inspectionreportright ul li { padding:2px 0 2px 0;}
div#inspectionreportright ul li p { padding:2px 0 2px 0;}
div#inspectionreportright ul li img {background:#fff;}
div#inspectionreportright ul li table {width:100%;}
div#inspectionreportright ul li table td {padding:2px 3px;}
div#inspectionreportbot { clear:both;}
div#predeliveryreportcontent {width:100%; position:relative; overflow:auto; background:#F0E5D8;}
div#predeliveryreportcontentleft {width:218px; float:left;}
div#predeliveryreportcontentleft table {}
div#predeliveryreportcontentleft table td {padding:3px 1px;}
div#predeliveryreportcontentright {width:463px; float:left; background:#fff; border-left:2px solid #F0E5D8; }
div#predeliveryreportcontentright  img  { padding:10px 0;}
div#predeliveryreportcontentright table {width:100%;}
div#predeliveryreportcontentright table td {padding:5px;}
div#predeliveryreportcontentbot {background:#fff; text-align:left;}
div#predeliveryreportcontentbot h5 {color:#0C6C56;}
